[Desktop Entry]
Name=MediaControl
Name[af]=Mediabeheer
Name[ca]=Control multimèdia
Name[cs]=Ovládání médií
Name[da]=Mediekontrol
Name[de]=Medienkontrolle
Name[eo]=Sonstirilo
Name[es]=Control multimedia
Name[fo]=Mediustýring
Name[fr]=Télécommande multimédia
Name[he]=בקרת מדיה
Name[hr]=Kontrola medija
Name[hu]=Médiavezérlő
Name[is]=Margmiðlunarstjórn
Name[it]=Controllo Multimedia
Name[ja]=メディアコントロール
Name[lt]=Media kontrolė
Name[lv]=MēdijuKontrole
Name[mt]=KontrollMedia
Name[nb]=Mediakontroll
Name[nn]=Mediekontroll
Name[pl]=Zarządzanie mediami
Name[pt_BR]=Controle de Mídia
Name[ru]=Центр управления мультимедиа
Name[sk]=Ovládanie médií
Name[sv]=Mediakontroll
Name[th]=ควบคุมสื่อ
Name[tr]=Medya Kontrolü
Name[ven]=Tshilanguli tsha media
Name[xh]=Ulawuli Wosasazo lwendaba
Name[zh_CN]=介质控制
Name[zh_TW]=媒體控制
Name[zu]=Ulawulo Lwezindaba
Comment=Applet to control mediaplayers
Comment[af]=Miniprogram na kontrole media spelers
Comment[az]=Konsol medya çalğıcıları appleti
Comment[bg]=Управление медиа плеара
Comment[bs]=Applet za kontrolu mediaplayera
Comment[ca]=Aplet controlador dels reproductors multimèdia
Comment[cs]=Applet pro ovládání přehrávačů médií
Comment[da]=Program til at kontrollere medieafspillere
Comment[de]=Programm zur Kontrolle der Medien-Wiedergabe
Comment[el]=Εφαρμογίδιο ελέγχου προγραμμάτων αναπαραγωγής πολυμέσων
Comment[eo]=Aplikaĵo por stiri sonludilojn
Comment[es]=Applet controlador de reproductores multimedia
Comment[et]=Meediafailide mängijate juhtimise aplett
Comment[fi]=Mediasoittimien hallintasovelma
Comment[fo]=Smáforrit at stýra mediuspælarum við
Comment[fr]=Applet pour commander les lecteurs multimédia
Comment[he]=יישומון לשליטה בנגני מדיה
Comment[hr]=Applet za upravljanje media player-ima
Comment[hu]=Médialejátszók vezérlésére szolgáló kisalkalmazás
Comment[is]=Íforrit til að stjórna margmiðlunarspilurum
Comment[it]=Applet per controllare i lettori multimediali
Comment[ja]=メディアプレーヤー操作のアプレット
Comment[lt]=Media grotuvų valdymo įskiepis
Comment[lv]=Aplets mēdijuatskaņotāju vadībai
Comment[mt]=Applet biex tikkontrolla players ta' media
Comment[nb]=Miniprogram for å styre multimediaspillere
Comment[nl]=Applet om mediaspelers te besturen
Comment[nn]=Applet for kontroll av mediespelarar
Comment[pl]=Programik do zarządzania mediami
Comment[pt]=Uma 'applet' para controlar os reprodutores multimédia
Comment[pt_BR]=Mini-aplicativo para controlar tocadores de mídia
Comment[ro]=Miniaplicaţie pentru controlul redării multimedia
Comment[ru]=Аплет для управления медиаплеерами
Comment[sk]=Applet pre ovládanie prehrávačov médií
Comment[sl]=Vstavek za nadzor večpredstavnih predvajalnikov
Comment[sr]=Aplet za kontrolisanje medija plejera
Comment[sv]=Miniprogram för att kontrollera mediaspelare
Comment[th]=แอพเพล็ตควบคุมโปรแกรมเล่นสื่อ
Comment[tr]=Ortam yürütücülerini kontrol etmek için bir programcık
Comment[uk]=Аплет для керування програвачів мультимедія
Comment[ven]=Apulete yau langula tshitambi tsha media
Comment[vi]=Applet điều khiển MediaPlayers 
Comment[xh]=Applet ukulawula usasazo lwabadlali
Comment[zh_CN]=控制介质播放器的小程序
Comment[zh_TW]=控制媒體播放器的小程式
Comment[zu]=i Applet ukulawula abadlali bolawulo laphakathi
X-KDE-Library=mediacontrol_panelapplet
X-KDE-UniqueApplet=true
X-KDE-ParentApp=kicker
